body {
	font-family: sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background: url("media/bg1.png");
	width: 100%;
	overflow-x: hidden;
}

.anchor {
	position: absolute;
	margin-top: -90px;
	display: block;
}

#header {
	overflow-y: hidden;
	overflow-y: hidden;
	width: 100%;
	max-width: 100%;
	position: relative;
	padding-bottom: 10px;
}

#header_box {
	height: 240px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
	background-image: url("media/banner.jpg");
	background-position: bottom;
}

#header_name {
	color: white;
	font-size: 62px;
	font-family: cursive;
	z-index: 11;
	text-align: center;
}

#header_menu {
	background: linear-gradient(to bottom, #ff5db1 0%, #ef017c 100%);
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.5);
	display: -webkit-flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	z-index: 10;
	width: 100%;
	max-width: 100%;
}

.header_menu_fix {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
}

.menu_link {
	height: 60px;
	width: 16%;
	min-width: 116px;
	max-width: 190px;
	font-size: 22px;
	line-height: 60px;
	text-align: center;
	position: relative;
	color: white;
	cursor: pointer;
	text-decoration: none;
	flex: 1;
}

.menu_link:hover {
	background: linear-gradient(to bottom, #ff8ec8 0%, #ff54ac 100%);
}

#content {
	position: relative;
	margin: auto;
	max-width: 1400px;
}

.content_container {
	width: 80%;
	margin-left: 10%;
	position: relative;
	font-size: 20px;
}

.container_title {
	padding-top: 50px;
	margin-bottom: 20px;
	height: 50px;
	width: 100%;
	line-height: 50px;
	text-align: center;
	font-size: 36px;
	border-bottom: 1px solid grey;
	position: relative;
}

#container_news {
	text-align: justify;
}

.floated_img {
	position: relative;
	float: left;
	width: 250px;
	height: 318px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.inlinebanner_img {
	float: left;
	width: 100%;
}

#container_preise {
	display: flex;
	flex-wrap: wrap;
}

#container_bilder {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}

#img_box {
	background: rgba(0, 0, 0, 0.85);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 20;
	display: none;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

#img_box:hover {
	cursor: pointer;
}

.img_box_bild {
	max-width: 80%;
	max-height: 80%;
}

.bilder_item {
	width: 200px;
	height: 200px;
	object-fit: cover;
	margin: 8px;
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .15s ease-in-out;
	transition: .15s ease-in-out;
	cursor: pointer;
}

.bilder_item:hover {
	transform: scale(1.04);
}

.preis_left {
	width: 75%;
	margin-top: 8px;
}

.preis_right {
	width: 20%;
	margin-right: 5%;
	text-align: right;
	margin-top: 8px;
}

.gbEntryContainer {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.5);
	background: white;
	padding: 10px;
	margin-bottom: 25px;
}

.gbEntryName {
	width: 60%;
}

.gbEntryRating {
	width: 40%;
	display: flex;
	flex-direction: row-reverse;
	overflow: visible;
}

.gbEntryRatingImage {
	width: 30px;
	height: 30px;
}

.gbEntryText {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 18px;
	white-space: pre-wrap;
}

.gbEntryDate {
	text-align: right;
	width: 100%;
	color: #a0a0a0;
}

.gbEntryButtonContainer {
	width: 50%;
	height: 40px;
	margin-top: 10px;
}

.gbEntryAccept {
	width: 100%;
	height: 100%;
	background-color: palegreen;
}

.gbEntryDelete {
	width: 100%;
	height: 100%;
	background-color: coral;
}

.gbFormContainer {
	background-color: #ff80ab;
	padding: 20px;
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.5);
	max-width: 600px;
	margin: auto;
}

.gbForm {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.gbFormName {
	font-size: 18px;
	min-width: 200px;
	width: 48%;
	margin: 2%;
	height: 40px;
}

.gbFormRatingBox {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	color: white;
	font-weight: 600;
}

.ratingInnerBox {
	position: relative;
	width: 46%;
	margin-left: 4%;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
}

.ratingButton {
	cursor: pointer;
	width: 40px;
	height: 40px;
}

.ratingButton:hover {
	transform: scale(1.1);
}

.gbFormText {
	font-size: 18px;
	width: 100%;
	max-width: 800px;
	height: 150px;
	margin: 20px;
	font-family: sans-serif;
}

.gbFormButton {
	font-size: 18px;
	width: 50%;
	height: 10%;
	min-width: 150px;
	max-width: 350px;
	max-height: 60px;
}

.hitcounter {
	width: 230px;
	background-color: white;
	margin: auto;
	margin-top: 50px;
	border-radius: 5px;
	box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.5);
	padding: 5px;
	font-size: 20px;
	text-align: center;
}

#container_impressum {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

#impressum_title {
	margin-bottom: 40px;
}

#impressum_text {
	font-size: 22px;
	width: 50%;
}

#facebook_button {
	width: 64px;
	height: 64px;
}

#youtube_button {
	width: 76px;
	height: 65px;
	margin-left: 20px;
}

#footer {
	background-color: #222;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 150px;
	padding-right: 150px;
	margin-top: 30px;
	color: #DDD;
	text-align: justify;
	font-size: 16px;
}

h2 {
	margin-top: 30px;
	margin-bottom: 10px;
	text-align: center;
}

h3 {
	margin-top: 50px;
	text-align: center;
	font-size: 15px;
}

/* Media query tags (bottom position important) */

@media (max-width: 800px) {
	.content_container {
		font-size: 18px;
	}
	#impressum_text {
		font-size: 20px;
	}
	#footer {
		padding-left: 30px;
		padding-right: 30px;
	}
	#impressum_text {
		width: 100%;
	}
	#impressum_buttons {
		position: absolute;
		right: 0px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	#youtube_button {
		margin-top: 25px;
		margin-left: 0px;
	}

	.bilder_item {
		width: 135px;
		height: 135px;
	}
}

@media (max-width: 600px) {
	.gbFormContainer {
		padding: 5px;
	}
	.gbEntryRatingImage {
		width: 25px;
		height: 25px;
	}
	.ratingButton {
		width: 30px;
		height: 30px;
	}
	.gbFormText {
		font-size: 16px;
	}
	.content_container {
		font-size: 18px;
	}
	#header_name {
		font-size: 42px;
	}
	.menu_link {
		height: 45px;
		line-height: 45px;
	}
	#header_menu {
		min-height: 90px;
	}
}

@media (max-width: 370px) {
	.bilder_item {
		width: 100px;
		height: 100px;
	}
	#youtube_button {
		margin-top: 5px;
	}
}
